# Class Identifier

java.lang.Object
org.mariadb.jdbc.internal.util.dao.Identifier

public class Identifier extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`name`
`String`
`schema`

## Constructor Summary

Constructors
Constructor
Description
`Identifier()`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`
Identifier string value.

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### schema

public String schema

### name

public String name

## Constructor Details

### Identifier

public Identifier()

## Method Details

### toString

public String toString()
Identifier string value.

Overrides:
  `toString` in class `Object`
Returns:
  the datas.